{
  "info" : {
    "name" : "qxelvis",
    "summary" : "Library to interact with ELVIS web services",
    "description" : "Library to interact with ELVIS web services",
    "homepage" : "https://sourcesup.renater.fr/projects/qxelvis/",
    "license" : "CeCILL",
    "authors" : [
      {
        "name" : "Sylvain Gaillard",
        "email" : "sylvain.gaillard@inra.fr"
      }
    ],
    "version" : "0.1.1"
  },
  "requires" : {
    "qooxdoo-sdk": "^6.0.0-alpha",
    "qooxdoo-compiler": "^1.0.0-beta"
  },
  "provides" : {
    "namespace"   : "qxelvis",
    "encoding"    : "utf-8",
    "class"       : "source/class",
    "resource"    : "source/resource",
    "translation" : "source/translation",
    "type"        : "application"
  }
}
